table {
    font-family: arial, sans-serif;
    width: 100%;
    background-color: wheat;

  }
  
  td {
      width: 33%;
    border: 3px solid maroon;
    text-align: left;
    padding: 8px;
  }

  th {
    background-color: burlywood;
    border: 3px solid maroon;
    text-align: center;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    width: 33%;
  }